/*Survey page styling start*/
#survey-form-corporate{
    width: 80%;
}
.survery-form{
  width: 60%;
  margin: 0 auto;
  padding: 20px;
}
.survery-form__question{
    border-radius: 10px;
    background: white;
    width: 100%;
    height: max-content;
}
.surver-form__label,
.surver-form__input{
  display: block;
  margin-bottom: 10px;
}
.surver-form__label{
    font-weight: 600 ;
}

@media screen and (max-width: 600px){
    .survery-form,
    #survey-form-corporate{
        width: 100%;
    }
}
/*Survey page styling end*/

